@media only screen and (max-width: 700px) {
    .modal-header{
        margin-bottom: -46px !important;
        border-bottom: 1px solid #25e40c !important;
    }
    .service-one__content{
        padding: 10px !important;
        margin-bottom: 0px !important;
    }
}

/*.modal-header{*/
/*    margin-bottom: -45px !important;*/
/*}*/